# echo -n "data" | base64

apiVersion: v1
kind: Secret
metadata:
  name: dbsecret
  namespace: aasp
type: Opaque
data:
  MYSQL_ROOT_PASSWORD: cjZyN1J1VmZGODRnelg=
  MYSQL_PASSWORD: YUFzM2g2NHdtODhtVWQ=
---
apiVersion: v1
kind: Secret
metadata:
  name: storagesecret
  namespace: aasp
type: Opaque
data:
  MINIO_SECRET_KEY: cjZyN1J1VmZGODRnelgvU0NTRUFBU1BQUk9E
---
apiVersion: v1
kind: Secret
metadata:
  name: cachesecret
  namespace: aasp
type: Opaque
data:
  REDIS_PASSWORD: cjZyN1J1VmZGODRnelg=
---
apiVersion: v1
kind: Secret
metadata:
  name: appsecret
  namespace: aasp
type: Opaque
data:
  REDIS_SECRET: V2hZeTB1UnNFY1JlVFNvTmlDZQ==
  TINYMCE_API: d2k4bjI4Y3pzcmpqdjRzZjdqcHV2ZnBqb3Jqd3FhbWVvZGt6dzNxa3F6c2l3bHVn